.wpbar {
	height:40px;
	vertical-align:middle;
}
.leftBrand {
	float:left; 
	padding:0 10 0 10;
	margin:3 10 3 0;
	border-right:
	thin solid #999999;
	height:34px;
}
.homeURL {
	color:#000000;
	text-decoration:none;
	font-size:24px;
}
.sourcebox {
	width:55%;
	margin-left:10px;
	float:left;
}
.sourcebox a {
	color:#666;
	text-decoration:none;
}
.sourcebox a:hover {
	text-decoration:underline;
}
.closeButton {
	float:right;
	padding:9px;
}
.socialNetworks {
	float:right; 
	padding:0 10px 0 10px;
	margin:0 10px 0 0;
	border-left:thin solid #999999;
	border-right:thin solid #999999;
	height:34px;
}
.featured {
	float:right;
	padding-top:9px
}
.ieFeatureButton {
	padding:5px 10px 5px 10px;
	margin: 0 10px;
	text-decoration:underline; 
	background:#C5D5AB;
	color:#000;
}
.featureButton {
	padding:5px 10px 5px 10px;
	margin:3px 10px 0 0;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	-khtml-border-radius: 5px; 
	border-radius: 5px; 
	border:thin #333 solid;
	text-decoration:none;
	background:rgba(88, 141, 1, .30); 
	color:#000;
}
.relatedContainer {
	display:none;
	background-color:#EFEFEF;
}
.relatedBody {
	padding: 5px 15px 15px 15px;
	border-bottom:medium #000 solid;
}
.relatedPost {
	margin:0 20px 0 20px;
	padding: 3px 5px 3px 5px;
	border-bottom:thin #DDD solid;
}
.sourceView {
	height:93%;
	width:100%;
	z-index:10;
	-webkit-box-sizing: border-box;
}
#ads{
	width:480px;
	height:60px;
	background:#fff;
	position:absolute;
	bottom:0;
	border:1px solid #E0E0E0;
}
#closead{
	height:12px;
	width:12px;
	background:url(imgs/closeads.png) no-repeat center;
	position:absolute;	
	top:0px;
	right:0px;
	cursor:pointer;
}
@media (max-width: 480px) {
	.sourcebox{
  		display:none;
  }
}




[data-easyshare] *{box-sizing:border-box}[data-easyshare]{position:relative;height:24px}[data-easyshare] [data-easyshare-button]{display:block;float:left;margin:0;padding:0 8px;height:24px;line-height:24px;border:0;border-radius:2px;font-family:Arial,Helvetica,sans-serif;color:#fff;font-size:12px;font-weight:bold;cursor:pointer}[data-easyshare] [data-easyshare-button]:hover+[data-easyshare-button-count]{border-color:#959595}[data-easyshare] [data-easyshare-button]:hover+[data-easyshare-button-count]:before{border-right-color:#959595}[data-easyshare] [data-easyshare-button="total"]{cursor:default}[data-easyshare] [data-easyshare-button="facebook"]{background-color:#3b5998;text-shadow:1px 1px 0 #1b2947}[data-easyshare] [data-easyshare-button="facebook"]:hover{background-color:#2d4373}[data-easyshare] [data-easyshare-button="twitter"]{background-color:#00aced;text-shadow:1px 1px 0 #00506e}[data-easyshare] [data-easyshare-button="twitter"]:hover{background-color:#0099d4}[data-easyshare] [data-easyshare-button="google"]{background-color:#d34836;text-shadow:1px 1px 0 #69241b}[data-easyshare] [data-easyshare-button="google"]:hover{background-color:#b03626}[data-easyshare] [data-easyshare-button="linkedin"]{background-color:#0177b5;text-shadow:1px 1px 0 #01669c}[data-easyshare] [data-easyshare-button="linkedin"]:hover{background-color:#01669c}[data-easyshare] [data-easyshare-button="pinterest"]{background-color:#bd2126;text-shadow:1px 1px 0 #a71d22}[data-easyshare] [data-easyshare-button="pinterest"]:hover{background-color:#a71d22}[data-easyshare] [data-easyshare-button="xing"]{background-color:#006464;text-shadow:1px 1px 0 #004b4b}[data-easyshare] [data-easyshare-button="xing"]:hover{background-color:#004b4b}[data-easyshare] [data-easyshare-total-count],[data-easyshare] [data-easyshare-button-count]{position:relative;display:block;float:left;margin:0 15px 0 8px;padding:0 7px;height:24px;line-height:24px;border:1px solid #aeaeae;border-radius:2px;background-color:#fff;font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold;color:#555;cursor:default}[data-easyshare] [data-easyshare-total-count]:before,[data-easyshare] [data-easyshare-total-count]:after,[data-easyshare] [data-easyshare-button-count]:before,[data-easyshare] [data-easyshare-button-count]:after{content:"";position:absolute;display:block;height:0;width:0}[data-easyshare] [data-easyshare-total-count]:before,[data-easyshare] [data-easyshare-button-count]:before{top:5px;left:-6px;border-top:6px solid transparent;border-bottom:6px solid transparent;border-right:6px solid #aeaeae}[data-easyshare] [data-easyshare-total-count]:after,[data-easyshare] [data-easyshare-button-count]:after{top:6px;left:-5px;border-top:5px solid transparent;border-bottom:5px solid transparent;border-right:5px solid #fff}[data-easyshare] [data-easyshare-loader]{position:absolute;top:0;left:0;width:100%;height:24px;line-height:24px;background-color:rgba(255,255,255,0.8);font-family:Arial,Helvetica,sans-serif;font-weight:bold;font-size:12px}

